.homefeature {
	color: white;
	width: 94.8em;
	margin-bottom: 5em;
}

.homefeatureimage {
	float: left;
	border-right: 1.2em solid white;
	padding: 0;
	margin-right: 1.2em;
	width: 46.6em;
}

div.homefeatureimage img {
	height: 32.3em;
}

.homefeaturetext {
	float: left;
}

.homefeature, .homefeature img, #portraits div.modul02 img {
	float: left;
}

div#hftext h1, div#hftext p {
	font-size: 1.8em;
}

div#hftext h1, div#hftext p, div#hftext ul {
	color: white;
}

div#hftext h1 {
	margin-bottom: 1em;
}

div#hftext .date {
	margin-top: 1.2em;
	margin-bottom: 1.2em;
	letter-spacing: .1em;
	text-transform: uppercase;
	font: bold 1em Verdana, "Lucida Grande", Lucida, sans-serif;
	float: left;
}

div.homefeaturetext .featurenav {
	margin-top: 1.2em;
	display: inline;
}

#hfimage {
	border-left-style: none;
	border-right: 1.2em solid white;
	margin-bottom: 0;
}

#hftext {
	border-left-style: none;
	padding-left: 1.2em;
	width: 45.6em;
	margin-bottom: 0;
	background-color: transparent;
}

div#hftext .featurenav {
	margin-top: 0.8em;
	float: right;
	font-size: 1em;
	padding-right: 1.2em;
}

div#hftext .featureprev a:link, div#hftext .featureprev a:visited  {
	background: url(http://www.spiekermannpartners.com/_static/_images/browsearrow_left_.gif) no-repeat left top;
	text-decoration: none;
	filter:alpha(opacity=40);
-moz-opacity:.40;
opacity:.40;
	
}

div#hftext .featurenext a:link, div#hftext .featurenext a:visited  {
	background: url(http://www.spiekermannpartners.com/_static/_images/browsearrow_right_.gif) no-repeat right top;
	text-decoration: none;
filter:alpha(opacity=40);
-moz-opacity:.40;
opacity:.40;
}

.featurenext a {
	padding-left: 0.8em;
	padding-bottom: 0.4em;
}

div#hftext .small {
	font-size: 1em;
}

div#hftext .small a:link, div#hftext .small a:visited {
	color: white;
}